### Method

# Gtk PrintUnixDialog get_selected_printer

#### Declaration [src]

    GtkPrinter*
    gtk_print_unix_dialog_get_selected_printer (
      GtkPrintUnixDialog* dialog
    )

#### Description [src]

Gets the currently selected printer.

Gets property | `Gtk.PrintUnixDialog:selected-printer`

#### Return value

Returns: | `GtkPrinter`
| The currently selected printer.
| The data is owned by the instance.